@charset "utf-8";
/* CSS Document */

.navigation ul, li{
	padding: 0px;
	margin: 0px;
	float: left;
}

.mn {
	/* [disabled]background-image: url(../images/nav_bg.jpg); */
	float: left;
	height: 51px;
	width: 650px;
}
.dropmenu {

}


ul.dropmenu{
	position: relative;
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 13px;
	background-attachment: scroll;
	background-repeat: repeat-x;
	background-position: 0 0;
	font-weight: normal;
}
.dropmenu li{
	position: relative;
	list-style: none;
	float: left;
	margin: 0px;
	padding: 0px;
}
.dropmenu li a{
	cursor: point;
	color: #626262;
	font-size: 20px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-weight: normal;
	line-height: 51px;
	padding-right: 29px;
	padding-left: 29px;
}


.nav_seperator {
	float: left;
	height: 51px;
	width: 1px;
	background-color: #EEE;
}

.dropmenu li span{
	display: block;
	float: right;
	height: 10px;
	width: 10px;
	position: absolute;
	top: 12px;
	right: 10px;
	background-color: transparent;
}
.dropmenu li  a:hover span{

}
.dropmenu li:hover ul, .dropmenu li:hover div{
	display: block;
}
.dropmenu ul{
	position: absolute;
	display: none;
	width: auto;
	padding: 0px;
	margin: 0px;
	border-radius: 0px 0px 7px 7px;
	box-shadow: 2px 4px 15px -5px #000;
	opacity: .95;
	background-color: #FFF;
}
.dropmenu ul li{
	float: none;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #E9E9E9;
	line-height: 31px;
	height: 31px;
}
.navigation #nav-one li ul li {
	line-height: 32px;
}

.dropmenu ul a {
	white-space: nowrap;
	display:block;
	color: #333;
	text-decoration: none;
	text-transform: none;
	font-size: 12px;
	line-height: 31px;
}
a.selected , .dropmenu a:hover{
	color: #0E9BD8 !important;
	/* [disabled]border-radius: 7px 7px 0px 0px; */
	background-color: #FFFFFF;
}
a.selected span {
	/* [disabled]background:transparent url(../images/arrow_hover.png) repeat-x scroll 0 0; */
}
.dropmenu ul a:hover {
	color:#0E9BD8 !important;
	text-decoration: none;
	background-color: #FCFCFC;
	background-image: none;
	border-radius: 0px 7px 7px 7px;
	line-height: 31px;
}
.dropmenu div ul{
	position: relative;
	display: block;
}
.dropmenu li div{
	background: #FFFFFF url(../images/gradient.png) repeat-x scroll 0 0;
	border: 1px solid #ccc;
	padding: 5px;
	display: none;
	position: absolute;
}
.dropmenu li div ul{
	border: none;
	background: none;
	position: relative !important;
}
.dropmenu li div a{
	border: none;
	border-bottom: 1px solid #ccc;
}
.dropmenu li div div{
	display: block;
	position: relative;
	background: none;
	border: none;
}
.dropmenu li div div a{
	display: inline;
	border: none;
	color: #666;
	text-decoration: underline;
	padding: 0px;
	margin: 0px;
	text-transform: none;
}
.dropmenu li div div a:hover{
	color: #000;
	text-decoration: none;
}
ul.left{
	float: left;
	width: 145px;
}
ul.right{
	float: right;
	width: 145px;
}
.small{
	color: #666;
	font-size: 10px;
	padding: 10px 5px 8px 5px !important;
	display: block;
	clear: both;
}
.products{
	width: 200px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
}
.products ul{
	width: 100%;
}
.products ul li{
	border-bottom: 1px solid #ccc;
	height: 22px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
.products h2{
	font-size: 16px;
	padding: 2px 0px 3px 0px;
	margin: 0px;
}
.products p{
	color: #666;
	font-size: 10px;
	padding: 0px;
	margin: 0px;
}
.products img{
	float: left;
	padding-right: 10px;
}
.products  ul li a{
	display: inline;
	border: none;
	color: #666;
	text-decoration: underline;
	padding: 0px;
	margin: 0px;
	text-transform: none;
}
.products  ul li  a:hover{
	color: #000 !important;
	text-decoration: none;
	background: none !important;
}

.tutorials{
	width: 300px;
}

.login{
	padding: 15px !important;
	width: 955px;
	background-image: url(../images/header.jpg);
	height: 328px;
}
.navigation {
	float: left;
	height: 51px;
	width: 650px;
	/* [disabled]border-radius: 7px 7px 7px 7px; */
	background-color: #FFF;
	/* [disabled]box-shadow: 0px 1px #666; */
	margin-top: 45px;
	margin-left: 50px;
}
